/* #Media Queries

================================================== */

	body {	overflow-x: hidden; }

/* iPad Portrait/Browser */

@media (min-width: 768px) and (max-width: 959px) {

	

	#wrap {

		padding:0 !important;

		border:none 0 !important;

		box-shadow: none !important;

		border-radius:0 !important;

		background: #fff;

		width:959px !important;

		max-width:100% !important;

		margin:0 !important;

		padding:0 !important;

		overflow:hidden;

	}

	body {

		margin:0 !important;

		padding:0;

		background-color:#FFFFFF !important;

	}

	#navigation ul {

		display: none !important;

	}

	.mm-trigger {

		display:block !important;

	}

	#mobile-menu {

	margin:0 10px;

	display:none;

	}

	#sidebar .widget-container,

	#sidebar_second .widget-container{

		margin-left: 0px;

	}

	#sidebar .lambda_widget_flickr .flickr_items,

	#sidebar_second .lambda_widget_flickr .flickr_items{

		width:165px !important;

		overflow:hidden;

	}

	#sidebar .lambda_widget_flickr .flickr_items img,

	#sidebar_second .lambda_widget_flickr .flickr_items img {

		width:37px !important;

		height:37px !important;

	}

	#toTop {

		display:none !important;

	}

	

	/* Page Creator */

	.lambda-hide-mobile {

		display: block;

	}

	.lambda-hide-desktop {

		display: block;

	}

	.lambda-hide-tablet {

		display: none !important;

	}

	

	}



/* Mobile/Browser */

@media (max-width: 767px) {

		

	#wrap {

		padding:0 !important;

		border:none 0 !important;

		box-shadow: none !important;

		border-radius:0 !important;

		max-width:100% !important;

		margin:0 !important;

		padding:0 !important;

		overflow:hidden;

		background: #FFFFFF !important;

	}

	body {

		background-image:none !important;

		margin:0 !important;

		font-size:14px;

		background-color:#FFFFFF !important;

	}

	#logo {

		float:none;

		text-align:center;

		padding:0 !important;

		margin:0 !important;

		border:none 0 !important;

	}

	.h-right {

		border: none 0 !important;

		margin:0;

		padding:0 0 30px 0 !important;

		float:none !important;

		text-align:center !important;

		display:none;

	}

	

	.mm-trigger {

		margin-left:0;

		margin-right:0;

	}

	#mobile-menu li {

		background-position: left 8px !important;

	}

	#page-title {

		background-image:none;

	}

	

	#navigation ul {

		display: none !important;

	}

	.mm-trigger {

		display:block !important;

	}

	.camera_navigation .camera_commands,

	.camera_navigation .camera_prev,

	.camera_navigation .camera_next {

		display:none  !important;

	}

	.camera_caption {

		display:none !important;

	}

	#latest-portfolio li:last-child {

		margin-bottom:20px;

	}

	#sidebar {

		margin-top:20px;

	}

	#wrap #sidebar .widget-container,

	#wrap #sidebar_second .widget-container {

		margin-left:0 !important;

	}

	#sidebar .lambda_widget_flickr .flickr_items,

	#sidebar_second .lambda_widget_flickr .flickr_items {

		width:100% !important;

		overflow:hidden;

	}

	.copyright {

		text-align:center !important;

	}

	.unitedthemes {

		display:none;

	}

	ul.filter_portfolio {

		max-width:300px !important;

		background:none;

		padding-left:0;

	}

	ul.filter_portfolio li{

		display:block !important;

		margin-bottom:10px;

	}

	

	#sidebar .widget-container,

	#sidebar_second .widget-container{

		margin-left: 0 !important;

		margin-right: 0 !important;

	}

	.full-width, 

	.one_half, 

	.one_third, 

	.two_thirds, 

	.three_fourths, 

	.one_fourth, 

	.one_fifth, 

	.two_fifth, 

	.three_fifth, 

	.four_fifth, 

	.one_sixth, 

	.five_sixth {

		width: 100%;

	}

	#toTop {

		display:none !important;

	}

	.lambda-pricingtable-wrap {

		max-width:300px;

	}

	.lambda-pricingtable-holder {

		float:none !important;

		width:100%;

	}

	.call-to-action {

		display:none !important;

	}

	

	/* Page Creator */

	.lambda-hide-tablet {

		display: block;

	}

	.lambda-hide-desktop {

		display: block;

	}

	.lambda-hide-mobile {

		display: none !important;

	}

	

	

}



/* Mobile Landscape/Browser */

@media (min-width: 480px) and (max-width: 767px) {

	

	#wrap {

		padding:0 !important;

		border:none 0 !important;

		box-shadow: none !important;

		border-radius:0 !important;

		background: #FFFFFF !important;

		width:767px !important;

		max-width:100% !important;

		margin:0 !important;

		padding:0 !important;

		overflow:hidden;

		font-size:14px;

	}

	body {

		background-image:none !important;

		margin:0 !important;

		font-size:14px;

	}

	#logo {

		float:none;

		text-align:center;

		padding:0 !important;

		margin:0 !important;

		border:none 0 !important;

	}

	.h-right {

		border: none 0 !important;

		margin:0;

		padding:0 0 30px 0 !important;

		float:none !important;

		text-align:center !important;

		display:none;

	}

	

	.mm-trigger {

		margin-left:0;

		margin-right:0;

	}

	#page-title {

		background-image:none;

	}

	.camera_navigation .camera_commands,

	.camera_navigation .camera_prev,

	.camera_navigation .camera_next {

		display:none  !important;

	}

	.camera_caption {

		display:none !important;

	}

	#latest-portfolio li:last-child {

		margin-bottom:20px;

	}

	#sidebar {

		margin-top:20px;

	}

	#wrap #sidebar .widget-container,

	#wrap #sidebar_second .widget-container {

		margin-left:0 !important;

	}

	#sidebar .lambda_widget_flickr .flickr_items,

	#sidebar_second .lambda_widget_flickr .flickr_items {

		width:100% !important;

		overflow:hidden;

	}

	.copyright {

		text-align:center !important;

	}

	.unitedthemes {

		display:none;

	}

	ul.filter_portfolio {

		max-width:420px !important;

		background:none;

		padding-left:0;

	}

	ul.filter_portfolio li{

		display:block !important;

		margin-bottom:10px;

	}

	

	#sidebar .widget-container,

	#sidebar_second .widget-container{

		margin-left: 0 !important;

		margin-right: 0 !important;

	}

	.full-width, 

	.one_half, 

	.one_third, 

	.two_thirds, 

	.three_fourths, 

	.one_fourth, 

	.one_fifth, 

	.two_fifth, 

	.three_fifth, 

	.four_fifth, 

	.one_sixth, 

	.five_sixth {

		width: 100%;

	}

	#toTop {

		display:none !important;

	}

	.lambda-pricingtable-wrap {

		max-width:420px;

	}

	.lambda-pricingtable-holder {

		float:none !important;

		width:100%;

	}

	.call-to-action {

		display:none !important;

	}

	

}



/* Anything smaller than standard 960 */

@media (max-width: 767px) {

	

	#navigation ul {

		display: none !important;

	}

	.mm-trigger {

		display:block !important;

	}



}



/* iPad Portrait Only */

@media (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {

		

}

	

/* Mobile Only */

@media (max-width: 767px) and (max-device-width: 1000px) {

	

}

	

/* Mobile Landscape Only */

@media (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {

	

}







/* #Tablet (Portrait)

================================================== */   



/* Note: Design for a width of 768px */



@media (min-width: 768px) and (max-width: 959px) {

	

	.container                                  { width: 768px; }

    .container .column,

    .container .columns                         { margin-left: 10px; margin-right: 10px;  }

    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }

    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }

    

    .container .one.column                      { width: 28px; }

    .container .two.columns                     { width: 76px; }

    .container .three.columns                   { width: 124px; }

    .container .four.columns                    { width: 172px; }

    .container .five.columns                    { width: 200px; }

	.container .fivep.columns              		{ width: 236px; }

    .container .six.columns                     { width: 268px; }

    .container .seven.columns                   { width: 316px; }

    .container .eight.columns                   { width: 364px; }

    .container .nine.columns                    { width: 412px; }

    .container .ten.columns                     { width: 460px; }

    .container .eleven.columns                  { width: 508px; }

    .container .twelve.columns                  { width: 556px; }

    .container .thirteen.columns                { width: 604px; }

    .container .fourteen.columns                { width: 652px; }

    .container .fifteen.columns                 { width: 700px; }

    .container .sixteen.columns                 { width: 748px; }

        

    .container .one-third.column                { width: 236px; }

    .container .two-thirds.column               { width: 492px; }

        

    /* Offsets */   

    .container .offset-by-one                   { padding-left: 48px; }

    .container .offset-by-two                   { padding-left: 96px; }

    .container .offset-by-three                 { padding-left: 144px; }

    .container .offset-by-four                  { padding-left: 192px; }

    .container .offset-by-five                  { padding-left: 240px; }

    .container .offset-by-six                   { padding-left: 288px; }

    .container .offset-by-seven                 { padding-left: 336px; }

    .container .offset-by-eight                 { padding-left: 348px; }

    .container .offset-by-nine                  { padding-left: 432px; }

    .container .offset-by-ten                   { padding-left: 480px; }

    .container .offset-by-eleven                { padding-left: 528px; }

    .container .offset-by-twelve                { padding-left: 576px; }

    .container .offset-by-thirteen              { padding-left: 624px; }

    .container .offset-by-fourteen              { padding-left: 672px; }

    .container .offset-by-fifteen               { padding-left: 720px; }

}

    

    

/*  #Mobile (Portrait) 

================================================== */

    

/* Note: Design for a width of 320px */

    

@media (max-width: 767px) {

    

	.container { width: 300px; }

    .columns, .column { margin: 0; }

        

    .container .one.column,

    .container .two.columns,

    .container .three.columns,

    .container .four.columns,

    .container .five.columns,

	.container .fivep.columns,

    .container .six.columns,

    .container .seven.columns,

    .container .eight.columns,

    .container .nine.columns,

    .container .ten.columns,

    .container .eleven.columns,

    .container .twelve.columns,

    .container .thirteen.columns,

    .container .fourteen.columns,

    .container .fifteen.columns,

    .container .sixteen.columns, 

    .container .one-third.column, 

    .container .two-thirds.column  { width: 300px; }

        

        /* Offsets */   

    .container .offset-by-one,              

    .container .offset-by-two,                  

    .container .offset-by-three,                

    .container .offset-by-four,                     

    .container .offset-by-five,                     

    .container .offset-by-six,                  

    .container .offset-by-seven,                

    .container .offset-by-eight,                

    .container .offset-by-nine,                     

    .container .offset-by-ten,                  

    .container .offset-by-eleven,               

    .container .offset-by-twelve,               

    .container .offset-by-thirteen,             

    .container .offset-by-fourteen,             

    .container .offset-by-fifteen { padding-left: 0; }          

                

}    

    

    

/* #Mobile (Landscape)

================================================== */



/* Note: Design for a width of 480px */

    

@media (min-width: 480px) and (max-width: 767px) {

    

	.container { width: 420px; }

    .columns, .column { margin: 0; }

        

    .container .one.column,

    .container .two.columns,

    .container .three.columns,

    .container .four.columns,

    .container .five.columns,

	.container .fivep.columns,

    .container .six.columns,

    .container .seven.columns,

    .container .eight.columns,

    .container .nine.columns,

    .container .ten.columns,

    .container .eleven.columns,

    .container .twelve.columns,

    .container .thirteen.columns,

    .container .fourteen.columns,

    .container .fifteen.columns,

    .container .sixteen.columns,

    .container .one-third.column, 

    .container .two-thirds.column { width: 420px; }

}
@media print { 
 #header, #footer, #nav-wrap, #lambda-featured-header-wrap, #mobile-menu { display: none !important; } 
}